Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_SEQPACK_Association_Test_Static", "SCTP_SOCK_SEQPACK_Association_Test_Static.vcproj", "{4D58522D-FECA-1BAD-7612-8A66E6BBAD75}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_SEQPACK_Clt_Static", "SCTP_SOCK_SEQPACK_Clt_Static.vcproj", "{F69E05C6-FECA-1BAD-7612-8A66E6BBAD75}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_SEQPACK_Srv_Static", "SCTP_SOCK_SEQPACK_Srv_Static.vcproj", "{149E05D7-FECA-1BAD-7612-8A66E6BBAD75}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_STREAM_Clt_Static", "SCTP_SOCK_STREAM_Clt_Static.vcproj", "{DC66B89C-FECA-1BAD-7612-8A66E6BBAD75}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_STREAM_Srv_Static", "SCTP_SOCK_STREAM_Srv_Static.vcproj", "{3E66B88D-FECA-1BAD-7612-8A66E6BBAD75}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{4D58522D-FECA-1BAD-7612-8A66E6BBAD75}.Debug.ActiveCfg = Debug|Win32
		{4D58522D-FECA-1BAD-7612-8A66E6BBAD75}.Debug.Build.0 = Debug|Win32
		{4D58522D-FECA-1BAD-7612-8A66E6BBAD75}.Release.ActiveCfg = Release|Win32
		{4D58522D-FECA-1BAD-7612-8A66E6BBAD75}.Release.Build.0 = Release|Win32
		{F69E05C6-FECA-1BAD-7612-8A66E6BBAD75}.Debug.ActiveCfg = Debug|Win32
		{F69E05C6-FECA-1BAD-7612-8A66E6BBAD75}.Debug.Build.0 = Debug|Win32
		{F69E05C6-FECA-1BAD-7612-8A66E6BBAD75}.Release.ActiveCfg = Release|Win32
		{F69E05C6-FECA-1BAD-7612-8A66E6BBAD75}.Release.Build.0 = Release|Win32
		{149E05D7-FECA-1BAD-7612-8A66E6BBAD75}.Debug.ActiveCfg = Debug|Win32
		{149E05D7-FECA-1BAD-7612-8A66E6BBAD75}.Debug.Build.0 = Debug|Win32
		{149E05D7-FECA-1BAD-7612-8A66E6BBAD75}.Release.ActiveCfg = Release|Win32
		{149E05D7-FECA-1BAD-7612-8A66E6BBAD75}.Release.Build.0 = Release|Win32
		{DC66B89C-FECA-1BAD-7612-8A66E6BBAD75}.Debug.ActiveCfg = Debug|Win32
		{DC66B89C-FECA-1BAD-7612-8A66E6BBAD75}.Debug.Build.0 = Debug|Win32
		{DC66B89C-FECA-1BAD-7612-8A66E6BBAD75}.Release.ActiveCfg = Release|Win32
		{DC66B89C-FECA-1BAD-7612-8A66E6BBAD75}.Release.Build.0 = Release|Win32
		{3E66B88D-FECA-1BAD-7612-8A66E6BBAD75}.Debug.ActiveCfg = Debug|Win32
		{3E66B88D-FECA-1BAD-7612-8A66E6BBAD75}.Debug.Build.0 = Debug|Win32
		{3E66B88D-FECA-1BAD-7612-8A66E6BBAD75}.Release.ActiveCfg = Release|Win32
		{3E66B88D-FECA-1BAD-7612-8A66E6BBAD75}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
